def alpha():
    print('****ALPHA****')
    t=input('Значение t=')
    n=beta(6)
    print(n)
    return t

def beta(q):
    print('****BETA****')
    import math
    expi=q*math.pi
    return math.exp(expi)
